summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* www-plugins/lightspark: Remove old (for llvm:6)Michał Górny2019-12-091-99/+0
| | | | | | Signed-off-by: Michał Górny <mgorny@gentoo.org> Closes: https://github.com/gentoo/gentoo/pull/13916 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* www-plugins/lightspark: 0.8.1 builds fine with ffmpeg-4Michał Górny2018-09-231-1/+1
| | | | | Bug: https://bugs.gentoo.org/654332 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* www-plugins/lightspark: 0.8.1 requires LLVM < 7Michał Górny2018-09-231-2/+4
| | | | | Closes: https://bugs.gentoo.org/666834 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* www-plugins/lightspark: version bump to 0.8.1Chí-Thanh Christopher Nguyễn2018-08-291-0/+97
Also prevent building against incompatible ffmpeg/libav versions Bug: https://bugs.gentoo.org/654332 Closes: https://bugs.gentoo.org/657788 Package-Manager: Portage-2.3.40, Repoman-2.3.9